/* Modifiche a bootstrap */

ul, ol {
  list-style-position: outside;
  list-style: none;
  margin: 0;
  padding: 0;
}

.glyphicon-menu-down::before {
  padding-right: 10px;
}

.glyphicon-menu-up::before {
  padding-right: 10px;
}

body {
  font-family: 'robotoregular', Helvetica, Arial, sans-serif;
  font-size: 19px;
  line-height: 1.2em;
  color: #333333;
  text-rendering: optimizeLegibility;
}

/* Sottolineatura dei link nei paragrafi*/
.RAPar a:link,
.RAParCell a:link,
.RAPar a:visited,
.RAParCell a:visited,
.RAPar a:active,
.RAPar a:focus,
.RAPar a:hover,
.RAParCell a:active,
.RAParCell a:focus,
.RAParCell a:hover {
    text-decoration: underline;
}

/*margini box home*/

.border {
  margin-left: -16px;
  padding-right: 0;
}

.border02 {
  margin-left: 0;
  padding-right: 0;
}

.Riquadro_dt_PrimoPiano {
  margin-right: -32px;
}

.r_dd_PrimoPiano {
  /* margin-right: -16px;*/
}

#siti-tem {
  margin: 32px 0 0 0;
}


/**/

dd, dt {
  line-height: 1.1;
}

.accordian-toggle .glyphicon-menu-down {
  display: none;
}

.accordian-toggle .glyphicon-menu-up {
  display: block;
  margin-left: 4px;
}

.accordian-toggle.collapsed .glyphicon-menu-down {
  display: block;
  margin-left: 4px;
}

.accordian-toggle.collapsed .glyphicon-menu-up {
  display: none;
}

.accordian-toggle:active, .accordian-toggle:focus, .accordian-toggle:hover {
  text-decoration: none;
  outline: 0;
  outline-offset: 0;
}

header h1 {
  font-size: 32px;
}

h1, h1 {
  font-family: "exoregular", Helvetica, Arial, sans-serif;
  line-height: 1.1;
  color: #000;
  font-weight: 500;
}

.h2, h2 {
  font-family: "exoregular", Helvetica, Arial, sans-serif;
  line-height: 1.2;
  font-weight: 500;
}


/*.h2,h2 a{
color:#990000;
font-weight:500;
text-decoration:none;
	 }

.h2,h2 a:hover{
color:#000000;
	 }
	*/

.h3, h3 {
  font-family: "exoregular", Helvetica, Arial, sans-serif;
  line-height: 1.2;
  font-weight: 500;
}


/*.h3,h3 a {
color:#990000;
	}
	.h3,h3 a:hover{
color:#000000;
	}*/

.h4, h4 {
  font-family: "exoregular", Helvetica, Arial, sans-serif;
  line-height: 1.2;
  color: #663300;
  font-weight: 500;
}

hr {
  margin: 0;
}

a {
  text-decoration: none;
}

a:focus, a:hover {
  text-decoration: none;
}


/* Barra di amministrazione */

.ADMFixed {
  height: 28px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
}

.Amministrazione {
  width: 100%;
  min-width: 800px;
  height: 28px;
  text-align: center;
  background: URL(../img/Navigazione.gif) #fff no-repeat top right;
  z-index: 10;
  top: 0;
  left: 0;
}

.PulsanteGenericoAdmin {
  width: 10em;
  color: #000;
  font-size: 12px;
  cursor: pointer;
  text-align: center;
  margin-top: 5px;
  border: 1px solid #555;
  background: #eee;
  line-height: 1.2em;
}

.Amministrazione input, .Amministrazione div, .Amministrazione form {
  display: inline;
}

.PulsanteGenericoAdmin:focus, .PulsanteGenericoAdmin:hover, .PulsanteGenericoAdmin:active {
  background: #fff;
}

.Anteprima {
  padding-top: 7px;
  text-align: center;
  display: block;
  font-size: 160%;
  color: #000
}

.Amministrazione .DatiPagina {
  margin-left: 10px;
  color: #666;
  font-weight: normal;
}

.Amministrazione .DatiPagina strong {
  color: #347F7F;
}

.AmbienteTest header {
  margin-top: 28px;
}


/* Skip link */

.SkipLink {
  text-align: center;
}

.SkipLink a {
  position: absolute;
  left: -1000px;
  background: #fff;
  border: solid 1px #000;
  display: inline-block;
  font-family: Arial;
  font-size: 120%;
  font-weight: bold;
  padding: 10px 16px;
  position: absolute;
  text-transform: uppercase;
  top: 10px;
  z-index: 15;
  width: 200px;
  margin-left: -100px;
}

.SkipLink a:focus {
  left: auto;
}


/* Elementi nascosti */

.AdminPagHidden, .nascosto, .RAHidden {
  display: none;
}

.RARow1px {
  visibility: hidden;
  height: 0 !important;
  width: 0 !important;
  overflow: hidden;
  max-height: 0 !important;
  min-height: 0 !important;
  padding: 0 !important;
}


/* Formattazione */

.RAGrassetto {
  font-weight: bold
}

.RACorsivo {
  font-style: italic
}

.RASottolineato {
  background: #ccc;
  color: #000
}

.RAWidth100 {
  width: 100%;
}

.RAWidth80 {
  width: 80%
}

.RAWidth70 {
  width: 70%
}

.RAWidth50 {
  width: 50%
}

.RAWidth20 {
  width: 20%
}

.RAWidth30 {
  width: 30%
}

.RAWidth16em {
  width: 16em
}

.RAWidthAuto {
  width: auto
}

.RAFormSpace {
  padding: 4px 2px 4px 2px;
  margin-bottom: 1px;
  margin-top: 1px;
}

.RAHR {
  height: 1px;
  display: block;
  overflow: hidden;
  margin: 0 -16px;
  background: #fff;
}


/*.RAPar, .RAParCell {margin-bottom:10px; font-weight:normal; font-size: 17px; color:#000; font-family:'robotoregular'; line-height:1.2;}*/


/* Elenchi puntati nei paragrafi */

.RAParCell ul, .RAPar ul {
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 2em;
}

.RAParCell ul li, .RAPar ul li {
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 1em;
}

.RAParCell ol, .RAPar ol {
  list-style-type: decimal;
  list-style-position: outside;
  margin-left: 3em;
}


/* Allineamento */

.RAFloatLeft {
  float: left;
}

.RAFloatRight {
  float: right
}

.RAFloatClear {
  clear: both;
}

.RAAlignJustify, .RAAlignJustify p {
  text-align: justify
}

.RAAlignCenter, .RAAlignCenter p, .RAFloatCenter, .RAAlignCenter .RALinkOutImgOnly, .RAAlignCenter .RALinkInImgOnly, .RAAlignCenter .RALinkIn, .RAAlignCenterHR {
  text-align: center;
  margin: auto;
}

.RAAlignCenter {
  margin: 0 auto 0 auto !important;
}

.RAAlignLeft, .RAAlignLeft p {
  text-align: left;
}

.RAAlignRight p, .RAAlignRight, .RAAlignRight .RALinkIn {
  float: right;
}

.RAAlignRightPar p {
  text-align: right;
}

.RAECImg60 .Sintesi, .RAECImg60 h2, .RAECImg60 .RADate {
  margin-left: 75px;
}

.RAECImg100 .Sintesi, .RAECImg100 h2, .RAECImg100 .RADate {}

.RAECImg140 .Sintesi, .RAECImg140 h2, .RAECImg140 .RADate {
  margin-left: 155px;
}

.RAECImg100 img {
  margin-top: 5px;
  padding: 0 16px 0 0;
}


/* Photogallery */

#myoverlay {
  background-color: #000;
  position: fixed;
  left: 0;
  top: 0;
  height: 110px;
  width: 100%;
  z-index: 90;
  text-align: center;
}

#mylightbox_loading {
  margin: 180px auto;
}

#mylightbox {
  top: 40px;
  display: none;
  left: 0;
  line-height: 0;
  position: fixed;
  text-align: center;
  width: 100%;
  z-index: 100;
}

#mylightbox_container_image_box {
  background-color: #fff;
  display: block;
  height: 250px;
  width: 250px;
  margin: 0 auto;
  position: relative;
}

#mylightbox_image {
  display: inline;
}

#mylightbox_nav {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}

#mylightbox_nav_btnPrev {
  background-position: left 15%;
  background-image: url(img/photogallery/prevlabel.gif);
  background-attachment: scroll;
  background-color: transparent;
  background-repeat: no-repeat;
  float: left;
  display: block;
  height: 100%;
  width: 49%;
}

#mylightbox_nav_btnNext {
  background-position: right 15%;
  background-image: url(img/photogallery/nextlabel.gif);
  background-attachment: scroll;
  background-color: transparent;
  background-repeat: no-repeat;
  float: right;
  right: 0;
  display: block;
  height: 100%;
  width: 49%;
}

#mylightbox_container_image_data_box {
  background-color: #fff;
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4em;
  margin: 0 auto;
  display: block;
  width: 250px;
  overflow: auto;
}

#mylightbox_container_image_data {
  color: #666;
  padding: 0 10px;
}

#mylightbox_image_details {
  float: left;
  text-align: left;
  width: 70%;
}

#mylightbox_image_details_caption {
  font-weight: bold;
  display: block;
}

#mylightbox_image_details_desc {
  font-weight: normal;
  font-style: italic;
  display: block;
}

#mylightbox_image_details_currentNumber {
  padding-bottom: 1em;
  display: block;
  clear: left;
}

#mylightbox_secNav_btnClose {
  background-image: url(img/photogallery/closelabel.gif);
  background-position: center center;
  background-repeat: no-repeat;
  display: block;
  height: 26px;
  width: 26px;
  float: right;
  padding-bottom: 0.7em;
}

#PhotoGalleryOriz {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
}

#PhotoGalleryOriz #motioncontainer {
  height: 145px;
  width: 100%;
}

#PhotoGalleryOriz .bg1 {
  background: url(img/photogallery/fsx.png) left bottom no-repeat transparent;
}

#PhotoGalleryOriz .bg2 {
  background: url(img/photogallery/fdx.png) right bottom no-repeat transparent;
}

#PhotoGalleryVert {
  padding: 10px;
  overflow: hidden;
  width: 155px;
}

#PhotoGalleryVert .bg1 {
  background: url(img/photogallery/ftop.png) right top no-repeat transparent;
}

#PhotoGalleryVert .bg2 {
  background: url(img/photogallery/fbot.png) right bottom no-repeat transparent;
}

#PhotoGalleryVert #motioncontainer {
  width: 150px;
  height: 450px;
}

.ImageGrande {
  text-align: center;
}

.bigimg {
  width: 400px;
}

.big {
  text-align: left;
  width: 400px;
  margin: auto;
}

#titoloImage {
  font-size: 18px;
  font-style: italic;
  padding: 5px;
}

#didascaliaImage {
  font-size: 14px;
  padding: 5px;
}

.tipo1 .littleImage, .tipo3 .littleImage {
  margin-top: 5px;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 20px;
  height: 120px;
  border: 0;
}

.tipo2 .littleImage {
  margin: 2px;
  width: 130px;
  border: 0;
}

.tipo4 .elencoimg {
  margin: auto;
}

.tipo4 .littleImage {
  width: 100%;
}

.tipo4 a {
  width: 48%;
  display: block;
  float: left;
  padding: 1%
}

.tipo4 #LinkImg0 {
  width: 98% !important;
  padding-right: 1% !important;
  padding-left: 1% !important
}


/* Social Network */

#social {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 10;
  padding: 10px;
}

#social a {
  display: inline-block;
  margin: 5px 5px 0 0;
}


/*** Da qui in poi modifiche per PA ***/


/* Stile dei link */

.RAPar a:link, .RAParCell a:link, a.RALinkIn:link, a.RALinkOut:link {
  border-bottom: solid 1px transparent;
  color: #000
}

.RAPar a:visited, .RAParCell a:visited, a.RALinkIn:visited, a.RALinkOut:visited {
  border-bottom: solid 1px transparent;
  color: #000
}

.RAPar a:active, .RAPar a:focus, .RAPar a:hover, .RAParCell a:active, .RAParCell a:focus, .RAParCell a:hover, a.RALinkIn:hover, a.RALinkIn:active, a.RALinkIn:focus, a.RALinkOut:hover, a.RALinkOut:active, a.RALinkOut:focus {
  border-bottom-color: transparent;
  color: #333
}

a.RALinkIn3:link, a.RALinkOut3:link, a.RALinkIn:visited, a.RALinkOut:visited {
  /* Fabiana - Link grande sotto gli elenchi canale*/
}

a.RALinkIn3:hover, a.RALinkIn3:active, a.RALinkIn3:focus, a.RALinkOut2:hover, a.RALinkOut2:active, a.RALinkOut2:focus {
  color: #333
}

#Link2LivSup .row, #TestataLogo .row, #SezioniInteresse .row, #BarraValuta .row, #ContenutoFooter .row, #Footer_Indici .row, #Servizio .row, #breadcrumb .row, #CondivisioneSocial .row {
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}

#Link2LivSup {
  background: #1c2024;
  color: #fff;
  text-align: center;
}

#Link2LivSup .RALinkOut {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 48px;
  min-height: 48px;
}

#Link2LivSup .RALinkOut:active, #Link2LivSup .RALinkOut:hover, #Link2LivSup .RALinkOut:focus {
  border-bottom-color: #fff;
}

#Link2LivSup #Link2Servizi {
  background: #0066cc;
}

#Link2LivSup #Link2Servizi .RALink {
  text-transform: uppercase;
}


/*SECTION SERVIZIO*/

#Servizio {
  /* background: #eee none repeat scroll 0 0; */
  background: #fafafa none repeat scroll 0 0;
  font-family: robotolight;
  font-size: 14px;
  padding: 2px;
  width: 100%;
}


/* LOGO */

.h3menu {
  font-family: "exoregular", Helvetica, Arial, sans-serif;
  font-size: 21px;
  line-height: 1.2;
  text-transform: uppercase;
}

#nomesito h1.RATitolo {
  font-family: "exobold", Helvetica, Arial, sans-serif;
}

#nomesito img {
  padding-right: 10px;
}

#TestataLogo {
  background: #fff;
  color: #fff;
  padding-top: 14px;
  text-align: center;
  vertical-align: middle;
}

#SpazioAccessori {
  padding-right: 32px;
}

#SpazioAccessori .MenuO li {
  float: left;
}

#SpazioAccessori .MenuO li .IndA:link, #SpazioAccessori .MenuO li .IndA:visited {
  font-weight: bold;
  border: solid 2px #fff;
  color: #fff;
  font-size: 12px;
  width: 42px;
  line-height: 16px;
  text-align: center;
  margin-right: 4px;
  display: block;
  opacity: .75;
}

.Lingua0 #SpazioAccessori .MenuO .liP1 .IndA:link, .Lingua0 #SpazioAccessori .MenuO .liP1 .IndA:visited, .Lingua1 #SpazioAccessori .MenuO .liP2 .IndA:link, .Lingua1 #SpazioAccessori .MenuO .liP2 .IndA:visited, #SpazioAccessori .MenuO li .IndA:hover, #SpazioAccessori .MenuO li .IndA:active, #SpazioAccessori .MenuO li .IndA:focus {
  opacity: 1;
}


/*SOCIAL*/

#SpazioAccessori ul li {
  margin-right: 26px;
  float: left;
}

.facebook a span, .twitter a span, .instagram a span, .youtube a span, .rss a span {
  display: none;
}

.facebook a:link, .facebook a:visited {
  display: block;
  height: 37px;
  width: 33px;
  background: url(img/social/facebook.png) no-repeat;
}

.facebook a:active, .facebook a:focus, .facebook a:hover {
  background: url(img/social/facebook-h.png) no-repeat;
}

.twitter a:link, .twitter a:visited {
  display: block;
  height: 37px;
  width: 33px;
  background: url(img/social/twitter.png) no-repeat;
}

.twitter a:active, .twitter a:focus, .twitter a:hover {
  background: url(img/social/twitter-h.png) no-repeat;
}

.instagram a:link, .instagram a:visited {
  display: block;
  height: 37px;
  width: 33px;
  background: url(img/social/instagram.png) no-repeat;
}

.instagram a:active, .instagram a:focus, .instagram a:hover {
  background: url(img/social/instagram-h.png) no-repeat;
}

.youtube a:link, .youtube a:visited {
  display: block;
  height: 37px;
  width: 33px;
  background: url(img/social/youtube.png) no-repeat;
}

.youtube a:active, .youtube a:focus, .youtube a:hover {
  background: url(img/social/youtube-h.png) no-repeat;
}

.rss a:link, .rss a:visited {
  display: block;
  height: 37px;
  width: 33px;
  background: url(img/social/rss.png) no-repeat;
}

.rss a:active, .rss a:focus, .rss a:hover {
  background: url(img/social/rss-h.png) no-repeat;
}

#SezioniInteresse {
  text-align: center;
}


/* Formattazione link nella fascia verde*/

#SezioniInteresse .RALinkIn:hover {
  color: #cccccc;
}

#SezioniInteresse #MenuOrizzontale .RALinkUL .RALinkIn3:hover {
  color: #cccccc;
}


/**
/*da qui buttare
#SezioniInteresse #MenuOrizzontale ul li .IndS {color:#fff;display:block; font-size:27px; line-height:27px; font-weight:bold;padding:20px; text-align:right; width:100%;/* Fabiana - classe l'etichetta del menu principale. }

#SezioniInteresse #MenuOrizzontale ul li ul li .IndS {color:#990000;padding:4px;display:block; font-size:17px; line-height:17px; font-weight:bold; text-align:left; width:100%; /* Fabiana - Classe per vestire il titoletto del menu }


#SezioniInteresse #MenuOrizzontale ul li ul li ul li .IndA:link,
#SezioniInteresse #MenuOrizzontale ul li ul li ul li .IndA:visited,
#SezioniInteresse #MenuOrizzontale ul li ul li ul li .SelIndS,
#SezioniInteresse #MenuOrizzontale ul li ul li ul li .SelIndA:link,
#SezioniInteresse #MenuOrizzontale ul li ul li ul li .SelIndA:visited{/* Fabiana - Classe per vestire le voci di menu }
#SezioniInteresse #MenuOrizzontale ul li ul li ul li .IndA:hover,
#SezioniInteresse #MenuOrizzontale ul li ul li ul li .IndA:active,
#SezioniInteresse #MenuOrizzontale ul li ul li ul li .IndA:focus,
#SezioniInteresse #MenuOrizzontale ul li ul li ul li .SelIndA:hover,
#SezioniInteresse #MenuOrizzontale ul li ul li ul li .SelIndA:active,
#SezioniInteresse #MenuOrizzontale ul li ul li ul li .SelIndA:focus{/* Fabiana - Classe per vestire l'over delle voci di menu }

#SezioniInteresse #MenuOrizzontale {position:relative;}
#SezioniInteresse #MenuOrizzontale ul li ul{display:none;position:absolute; z-index:20; background:#fff; padding:16px; width:100%; margin-left:-16px;}
#SezioniInteresse #MenuOrizzontale ul li:hover ul,
#SezioniInteresse #MenuOrizzontale ul li:focus ul,
#SezioniInteresse #MenuOrizzontale ul li:active ul{display:block;}

#SezioniInteresse #MenuOrizzontale ul li ul li ul{position:static;height: auto; padding:0;}

#SezioniInteresse .row #MenuOrizzontale {border-left: solid 1px #fff;}
#SezioniInteresse .row #MenuOrizzontale:first-child{border-left: none;}


#SezioniInteresse #MenuOrizzontale ul li ul li.liP2:first-child::after {
    content: '';
    position: absolute;
    left: 100px;
    top: -15px;
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 20px solid #fff;
}
::after, ::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


*/


/* Footer */

#BarraValuta {
  background: #66a5e3;
  color: #fff;
  text-align: center;
}

#BarraValuta .RALinkIn, #BarraValuta .RALinkOut {
  color: #fff;
  font-size: 16px;
  line-height: 64px;
  min-height: 64px;
}

#BarraValuta .RALinkIn:active, #BarraValuta .RALinkIn:hover, #BarraValuta .RALinkIn:focus, #BarraValuta .RALinkOut:active, #BarraValuta .RALinkOut:hover, #BarraValuta .RALinkOut:focus {
  border-bottom-color: #fff;
}

#ContenutoFooter {
  background: #993333;
  color: #ffffff;
  text-align: center;
  padding-top: 32px;
  padding-bottom: 32px;
}

#ContenutoFooter .RALinkIn:link, #ContenutoFooter .RALinkIn:visited, #ContenutoFooter .RALinkOut:link, #ContenutoFooter .RALinkOut:visited {
  color: #ffffff;
}

#TestataLogo .RATitolo {
  font-size: 16px;
  line-height: 18px;
  margin: 0;
}

#Footer_Indici {
  background: #993333;
}

#Footer_Indici .RAElencoCanali a:link, #Footer_Indici .RAElencoCanali a:visited {
  font-family: 'robotomedium', sans-serif;
  color: #fff;
  padding: 0;
  margin: 0;
}

#Footer_Indici .RAElencoCanali a:active, #Footer_Indici .RAElencoCanali a:focus, #Footer_Indici .RAElencoCanali a:hover {
  color: #ddd;
}

#Footer_descrizione .RAPar p {
  font-family: 'robotoregular', sans-serif;
  font-size: 12px;
  color: #333;
  padding-top: 10px;
  padding-left: 16px;
}

#Footer_descrizione .RALinkUL li a:link, #Footer_descrizione .RALinkUL li a:visited {
  font-family: 'robotoregular', sans-serif;
  font-size: 12px;
  color: #666;
  text-transform: uppercase;
}

#Footer_descrizione .RALinkUL li a:active, #Footer_descrizione .RALinkUL li a:focus, #Footer_descrizione .RALinkUL li a:hover {}

#Footer_descrizione .VMenuHome li a, #Footer_descrizione .VMenuHome .SelIndS {
  float: left;
  font-family: 'robotomedium', sans-serif;
  font-size: 12px;
  color: #666;
  padding-top: 0px;
  text-transform: uppercase;
  margin: 0 10px;
  font-weight: normal;
}

#Footer_Indici .RAElencoCanali h2 {
  line-height: auto;
  padding: 0;
  margin: 5px;
  line-height: 0.8em;
}


/* Riquadro Grigio, usato per la home page /con elenco collegamenti */

.r_dd_Riquadro42 h2 {
  font-family: 'exoregular', sans-serif;
}

.r_dd_Riquadro42 .RAPar {
  color: #630;
  font-family: "robotomedium", sans-serif;
  font-weight: 500;
  padding: 0;
}


/*.r_dd_Riquadro42 .RALinkUL li a {
    color: #0e6377;
    font-family: "exoregular",sans-serif;
    font-weight: 300;
    padding: 0;
    text-transform:uppercase;

}*/

.r_dd_Riquadro42 .RALinkUL li a:hover {
  color: #000000;
}

.r_dd_Riquadro42 .RALinkUL .RALinkIn3 {
  padding-top: 8px;
}

r_dd_Riquadro42 .RALinkUL a.RALinkIn:after, .r_dd_Riquadro42 .RALinkUL a.RALinkIn3:after, #notizie a.RALinkIn3:after {
  content: ">";
  display: inline-block;
  font-family: "robotolight", sans-serif;
  float: right;
  /* color: #990000; */
  font-weight: 300;
  line-height: 0.7;
}

.r_dd_Riquadro42 .RALinkUL a.RALinkIn, .r_dd_Riquadro42 .RALinkUL a.RALinkIn3, #notizie a.RALinkIn3, .r_dd_Riquadro42 .RALinkUL a.RALinkOut, .r_dd_Riquadro42 .RALinkUL a.RALinkOut3, #notizie a.RALinkOut3 {
  font-family: "exoregular", sans-serif;
  font-weight: 300;
  text-transform: none;
  display: block;
}


/* Home elenchi orizzontali */

.PrimoPiano {
  margin: 0.5em 0;
}

.Riquadro_dt_PrimoPiano {
  font-family: "robotolight", sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  padding-bottom: 16px;
}

.r_dd_PrimoPiano h2 {
  font-family: "robotoregular", sans-serif;
  font-weight: 300;
  margin: 0.2em 0;
}

.r_dd_PrimoPiano h2 a, .r_dd_PrimoPiano li a {
  color: #000;
}

.r_dd_PrimoPiano h2 a:hover, .r_dd_PrimoPiano li a:hover {
  color: #333;
  opacity: .8;
}

.r_dd_PrimoPiano li {
  font-family: "robotoregular", sans-serif;
  font-weight: 300;
  margin: 0.2em 0;
}


/* Elenco multicanale standard */

.RAElencoCanali {
  /* Fabiana - Elenco canali standard - Da qui in giù. Se ci sono delle classi che non ti servono lasciale vuote. */
}

.inevidenzaTXT, .inevidenzaIMG {
  /* BANNER-HOME Fabiana - Elenco canali standard - Da qui in giù. Se ci sono delle classi che non ti servono lasciale vuote. */
}

.r_dd_inevidenzaTXT .RAElencoCanali h2 a {}

#Contenuti_Pagina .r_dd_inevidenzaTXT h2 {
  padding: 0 16px;
}

.RAElencoCanali hr {
  border: 0;
  height: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  margin-bottom: 5px;
  margin-top: 5px;
}

.RAElencoCanali .PLNK {}

.RAElencoCanali h2 a:link, .RAElencoCanali h2 a:visited {}

.RAElencoCanaliAbstract p {}

.Sintesi a:link, .Sintesi a:visited {}

.Sintesi a:hover, .Sintesi a:active, .Sintesi a:focus {}

.RAElencoCanali .RADate {}

.RAElencoCanali .PTIT {}

.HRElenco {
  /* border-bottom:1px solid #eee; margin-bottom: 8px; */
}

.RAElencoCanali .RALink:link, .RAElencoCanali .RALink:visited {}


/* Elenco multicanale grigio per la home page */

.RAElencoCanali02 {
  /* Fabiana - Elenco canali standard - Da qui in giù. Se ci sono delle classi che non ti servono lasciale vuote. */
  background: #eee none repeat scroll 0 0;
  width: 100%;
}

.RAElencoCanali02 hr {
  border: 0;
  height: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  margin-bottom: 5px;
  margin-top: 5px;
}

.RAElencoCanali02 .PLNK {}

.RAElencoCanali02 h2 a:link, .RAElencoCanali02 h2 a:visited {}

.RAElencoCanali02 .Sintesi a:link, .RAElencoCanali02 .Sintesi a:visited {}

.RAElencoCanali02 .Sintesi a:hover, .RAElencoCanali02 .Sintesi a:active, .RAElencoCanali02 .Sintesi a:focus {}

.RAElencoCanali02 .RADate {}

.RAElencoCanali02 .PTIT {}

.RAElencoCanali02 .HRElenco {
  /* border-bottom:1px solid #fff;margin-bottom: 8px;  */
}

.RAElencoCanali02 .RALink:link, .RAElencoCanali02 .RALink:visited {}

.RAElencoCanali02 .Sintesi p, .RAElencoCanali .Sintesi p {
  color: #333;
  font-family: "robotoregular", sans-serif;
}


/* Sezione siti tematici */


/* RiquadroServizi */

#RiquadroServizi {}

#RiquadroServizi a:active, #RiquadroServizi a:focus, #RiquadroServizi a:hover {}

#RiquadroEconomico a:active, #RiquadroEconomico a:focus, #RiquadroEconomico a:hover {}

#RiquadroSociale a:active, #RiquadroSociale a:focus, #RiquadroSociale a:hover {}


/*SEARCH HOME*/

.div_campo_search .form-control {
  background-color: #fff;
  background-image: none;
  border-color: -moz-use-text-color -moz-use-text-color #000;
  border-style: none none solid;
  border-width: medium medium 1px;
  border-radius: 0;
  box-shadow: none;
  color: #333;
  display: block;
  font-size: 14px;
  /*height: 49px;*/
  line-height: 1.42857;
  padding: 6px 2px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 100%;
}

.btn-group-sm>.btn, .btn-sm {
  border-radius: 0;
  font-size: 22px;
  line-height: 1.5;
  padding: 0;
  border: 0;
}

.div_campo_search .form-control:focus {
  z-index: 3
}

.div_campo_search .form-control:focus {
  border: 1px solid #000;
  outline: 0;
  -webkit-box-shadow: none;
}

.div_campo_search .form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}

.div_campo_search input.form-control:hover {
  background: #eee;
}


/* Box ricerca */

.campo_search {
  background-color: #fff;
  background-image: none;
  border-color: -moz-use-text-color -moz-use-text-color #000;
  border-style: none none solid;
  border-width: medium medium 1px;
  border-radius: 0;
  box-shadow: none;
  color: #333;
  display: block;
  font-size: 14px;
  line-height: 1.42857;
  padding: 6px 2px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 100%;
}

.campo_search:focus {
  z-index: 3; border-color: #000;
  outline: 0;
  -webkit-box-shadow: none;
}


/* HOME- cerca tastino con la lente. */

.tasto_search {
  background: #fff;
}

.tasto_search:hover {
  color: #000;
}

.box_search {
  position: relative;
  margin-top: 0;
}

.div_tasto_search {
  position: absolute;
  top: 0;
  right: 0;
  background: trasparent;
}

.PLNK {
  color: #333;
  font-family: "robotoblack", sans-serif;
  font-weight: 500;
  text-transform: uppercase;
}


/*Riquadro notizie in home*/

#notizie {
  margin-bottom: 16px;
}

#notizie .RALinkUL {
  background: #eee;
}

#notizie .RAElencoCanali02 {
  background: #eee;
}

#notizie .HRElenco {
  border-bottom: 1px solid #fff;
}


/* Menu BURGER a scomparsa */

.sidebar-offcanvas {
  border-right: 0 solid #eee;
  bottom: 0;
  height: 100%;
  left: -100%;
  margin: 0;
  overflow-x: hidden;
  overflow-y: auto;
  padding: 0;
  padding-top: 32px;
  position: fixed;
  top: 0;
  transition: all 0.3s ease-in-out 0s;
  z-index: 3000;
  box-shadow: 0 5px 21px rgba(0, 0, 0, 0.15);
}

.sidebar-offcanvas.active {
  left: 0;
}

#chiudimenu {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  color: #fff;
  display: block;
  font-size: 11px;
  padding: 5px;
  position: absolute;
  right: 8px;
  text-align: right;
  top: 8px;
  width: 100%;
  font-family: 'robotolight';
  text-transform: uppercase;
  line-height: 1.2;
  vertical-align: middle;
}

#chiudimenu .chiudi {
  background: transparent;
  border: none;
  color: #fff;
  font-size: 24px;
  text-align: right;
  top: 0;
  font-family: 'robotolight';
}

#chiudimenu a {
  color: #fff;
}

#chiudimenu a:hover {
  color: #ccc;
}

.sidebar-offcanvas .VMenuHome ul li {
  position: relative;
}

.accordian-toggle .glyphicon-menu-down, .accordian-toggle .glyphicon-menu-up {
  position: absolute;
  width: 22px;
  line-height: 50px;
  top: 2px;
  right: 7px;
  color: #fff;
}


/*Apre il sottomenù su tutto il pulsante quando è spento il link*/

.IndS+.accordian-toggle .glyphicon-menu-down, .IndS+.accordian-toggle .glyphicon-menu-up {
  position: absolute;
  width: 100%;
  text-align: right;
  line-height: 50px;
  top: 2px;
  right: 0px;
  color: #fff;
}

.ulP2 .accordian-toggle .glyphicon-menu-down, .ulP3 .accordian-toggle .glyphicon-menu-down, .ulP4 .accordian-toggle .glyphicon-menu-down, .ulP2 .accordian-toggle .glyphicon-menu-up, .ulP3 .accordian-toggle .glyphicon-menu-up, .ulP4 .accordian-toggle .glyphicon-menu-up {
  position: absolute;
  width: 22px;
  line-height: 50px;
  top: 2px;
  right: 0px;
  color: #900;
}

.sidebar-offcanvas .VMenuHome ul li .IndS, .sidebar-offcanvas .VMenuHome ul li .IndA:link, .sidebar-offcanvas .VMenuHome ul li .IndA:visited {
  display: block;
  font-family: "robotolight";
  font-size: 19px;
  padding: 10px;
}

.sidebar-offcanvas .VMenuHome ul li .IndS {
  font-weight: normal;
}

.sidebar-offcanvas .VMenuHome ul li .IndA:hover, .sidebar-offcanvas .VMenuHome ul li .IndA:active, .sidebar-offcanvas .VMenuHome ul li .IndA:focus {
  background-color: #eeeeee;
  color: #000000;
}

.sidebar-offcanvas .VMenuHome ul li .SelIndS {
  padding: 10px;
  border-top: solid 1px #ffffff;
  display: block;
  font-weight: normal;
  background-color: #eee;
  font-size: 19px;
  font-family: 'robotolight';
}

.sidebar-offcanvas .VMenuHome ul li .SelIndA:link,
/* .sidebar-offcanvas .VMenuHome ul li .SelIndA:visited{color:#3A3E49;padding:5px 8px;border-top:solid 1px #d0d0d4;display:block; font-weight:normal; font-size:110%;background-color:#F5E9E9;} */

.sidebar-offcanvas .VMenuHome ul li .SelIndA:visited {
  padding: 10px;
  border-top: solid 1px #ffffff;
  display: block;
  font-weight: normal;
  background-color: #eee;
  font-size: 19px;
  font-family: 'robotolight';
}

.sidebar-offcanvas .VMenuHome ul li .SelIndA:hover, .sidebar-offcanvas .VMenuHome ul li .SelIndA:active, .sidebar-offcanvas .VMenuHome ul li .SelIndA:focus {
  background-color: #eee;
}

.sidebar-offcanvas .VMenuHome ul li ul li .IndA:link, .sidebar-offcanvas .VMenuHome ul li ul li .IndA:visited, .sidebar-offcanvas .VMenuHome ul li ul li .SelIndS, .sidebar-offcanvas .VMenuHome ul li ul li .SelIndA:link, .sidebar-offcanvas .VMenuHome ul li ul li .SelIndA:visited {
  font-size: 19px;
  font-family: 'robotolight';
  padding-left: 32px;
  border-top: solid 1px #eeeeee;
  background: #fff;
}

.sidebar-offcanvas .VMenuHome ul li ul li .IndA:hover, .sidebar-offcanvas .VMenuHome ul li ul li .IndA:active, .sidebar-offcanvas .VMenuHome ul li ul li .IndA:focus {
  /* background-color: #eeeeee; modifica per accessibilità*/
  background-color: #fafafa; 
  color: #000000;
}

.sidebar-offcanvas .VMenuHome ul li ul li ul li .IndA:link, .sidebar-offcanvas .VMenuHome ul li ul li ul li .IndA:visited, .sidebar-offcanvas .VMenuHome ul li ul li ul li .SelIndS, .sidebar-offcanvas .VMenuHome ul li ul li ul li .SelIndA:link, .sidebar-offcanvas .VMenuHome ul li ul li ul li .SelIndA:visited {
  font-size: 95%;
  padding-left: 64px;
  border-top: solid 1px #eee;
}


/* tasto del menu */

#tasto_menu {
  text-align: center;
}

.navbar-toggle .icon-bar {
  background-color: #FFF;
  border-radius: 2px;
  display: block;
  height: 2px;
  width: 32px;
}

.menu-btn {
  border: 0 none;
  display: inline-block;
  height: 45px;
  margin: 2px auto;
  padding-left: 16px;
  /*width: 32px;*/
  float: none;
  /*transition: all 0.2s ease 0s;*/
}

.menu-btn .desc {
  font-size: 11px;
  text-transform: uppercase;
  font-family: 'robotolight';
  color: #FFF;
}
button.menu-btn:focus {border: 1px solid #fff;}

/*breadcrumb*/

#breadcrumb {
  background: #fafafa;
  border-radius: 0;
}

.breadcrumb {
  padding: 20px;
  background: #fafafa;
  border-radius: 0;
  margin-bottom: 0;
}

.breadcrumb a:link, .breadcrumb a:visited {
  font-weight: normal;
  font-family: "robotolight";
  font-size: 17px;
}

.breadcrumb a:hover, .breadcrumb a:active, .breadcrumb a:focus {
  color: #000000;
}

.breadcrumb img {
  padding-bottom: 3px;
  display: none;
}

.breadcrumb .YAH {
  font-weight: normal;
  color: #333;
  font-weight: normal;
  font-family: "robotoregular";
  font-size: 17px;
}

.breadcrumb .sep {
  font-weight: normal;
  font-weight: normal;
  font-family: "robotolight";
  font-size: 19px;
}

.seiin {
  font-weight: normal;
}

.breadcrumb a:link::after, .breadcrumb a:visited::after {
  padding-left: 10px;
  font-weight: normal;
  font-family: "robotolight";
  font-size: 19px;
}


/*Riquadro Base*/

dl.RARiquadro, div.RARiquadro {
  border: 0px solid #eee;
  padding: 1em;
  margin: 1em 0 1em 0;
  color: #000;
  background-color: #eee;
}

dl.RARiquadro, div.RARiquadro a {
  /* font-size: 17px; */
  font-family: 'robotoregular';
}

dl.RARiquadro, div.RARiquadro a:hover {
  color: #000;
}

dt.Riquadro_dt_RARiquadro {
  margin-bottom: 2px;
  font-weight: normal;
  font-size: 19px;
  color: #000;
  font-family: 'exobold';
}

.RARiquadro .HRElenco {
  border-bottom: 1px solid #fff
}


/* Riquadro con titolo nero*/

dl.Riquadro107, div.Riquadro107 {
  border-bottom: 1px solid #007001;
  padding: 0;
  margin: 1em 0 .8em 0;
  color: #000;
}

dl.Riquadro107 dt {
  margin: 0;
  color: #000;
  background-color: #fff;
  padding: .2em .5em;
}

dt.Riquadro_dt_Riquadro107 {
  padding-bottom: 8px;
  font-size: .9em;
  font-weight: normal;
  font-family: 'robotoregular';
}

#CondivisioneSocial div.Riquadro107 {
  border-bottom: 0px solid #007001;
  margin: 1em 0 .8em 0;
  color: #000;
}

#CondivisioneSocial div.Riquadro107 ul li {
  float: left;
  padding-right: 16px;
}


/*contenuto centrale*/

.RAIMGSpacerRight {
  padding-right: 16px;
  padding-bottom: 16px;
}

.Riquadro_dt_RigaAzzurra {
  font-family: "exoregular", Helvetica, Arial, sans-serif;
  font-size: 19px;
  line-height: 1.2;
  color: #999999;
  font-weight: 500;
  padding-bottom: 16px;
}


/*menu laterale Riquadro 109 */


/*padding-bottom:5px; content:">"; padding-left:5px;font-weight:normal;*/

.Riquadro43 {
  margin-bottom: 50px;
  /* border-bottom:1px solid #999; */
}

.Riquadro43 .r_dd_Riquadro43 ul li {
  padding-left: 10px;
  /* border-bottom:1px solid #999; */
}

.Riquadro43 .r_dd_Riquadro43 a:hover span {
  color: #000;
}

.Riquadro43 .r_dd_Riquadro43 a:before {
  content: '>';
  font-family: 'robotolight';
  font-size: 19px;
  padding-right: 8px;
}

.Riquadro43 .r_dd_Riquadro43 a:hover:before {
  content: '>';
  color: #000;
}
 /*padding-bottom:5px; content:">"; padding-left:5px;font-weight:normal;*/ 
 .Riquadro43  {  margin-bottom:50px; /* border-bottom:1px solid #999; */}
.Riquadro43 .r_dd_Riquadro43 ul li {  padding-left:10px; /* border-bottom:1px solid #999; */}
.Riquadro43 .r_dd_Riquadro43 .IndA,
.Riquadro43 .r_dd_Riquadro43 .SelIndA,
.Riquadro43 .r_dd_Riquadro43 .SelIndS{  color: #067; }
.Riquadro43 .r_dd_Riquadro43 .IndA:active span,
.Riquadro43 .r_dd_Riquadro43 .IndA:hover span,
.Riquadro43 .r_dd_Riquadro43 .IndA:focus span,
.Riquadro43 .r_dd_Riquadro43 .SelIndA:active span,
.Riquadro43 .r_dd_Riquadro43 .SelIndA:hover span,
.Riquadro43 .r_dd_Riquadro43 .SelIndA:focus span,
.Riquadro43 .r_dd_Riquadro43 .SelIndS:active span,
.Riquadro43 .r_dd_Riquadro43 .SelIndS:hover span,
.Riquadro43 .r_dd_Riquadro43 .SelIndS:focus span{  color: #000; }
.Riquadro43 .r_dd_Riquadro43 .IndA:before,
.Riquadro43 .r_dd_Riquadro43 .SelIndA:before{  content:'>'; font-family:'robotolight'; font-size:19px; color: #067; padding-right:8px; }
.Riquadro43 .r_dd_Riquadro43 .SelIndS:before{  content:'>'; font-family:'robotolight'; font-size:19px; color: #000; padding-right:8px; }
.Riquadro43 .r_dd_Riquadro43 .IndA:active:before,
.Riquadro43 .r_dd_Riquadro43 .IndA:focus:before,
.Riquadro43 .r_dd_Riquadro43 .IndA:hover:before,
.Riquadro43 .r_dd_Riquadro43 .SelIndA:active:before,
.Riquadro43 .r_dd_Riquadro43 .SelIndA:focus:before,
.Riquadro43 .r_dd_Riquadro43 .SelIndA:hover:before {  content:'>'; color: #000; }

.Riquadro43 .r_dd_Riquadro43 .VMenuHome ul li strong.IndS {
  background: #eee;
  font-family: "robotolight";
  font-size: 19px;
  font-weight: 500;
  width: 100%;
  display: block;
  padding: 10px;
}

.Riquadro43 .r_dd_Riquadro43 .VMenuHome ul li strong.SelIndS {
  background: #fff none repeat scroll 0 0;
  border-bottom: 0px solid #eeeeee;
  color: #000;
  font-family: "robotolight";
  font-size: 19px;
  padding: 5px 10px;
  display: block;
  font-weight: normal;
}

.Riquadro43 .r_dd_Riquadro43 .VMenuHome ul li .IndA {
  background: #fff none repeat scroll 0 0;
  border-bottom: 1px solid #eee;
  font-family: "robotolight";
  font-size: 19px;
  padding: 10px;
  display: flex;
}

.Riquadro43 .VMenuHome ul li.IndS {
  color: #000;
  font-family: "robotolight";
  font-size: 17px;
  font-weight: 500;
}


/*riquadro home banner - senza banner*/

#Contenuti_Pagina .r_dd_inevidenzaTXT {
  background: #933;
}


/*agenda*/

.RiquadroTestata {
  /*background: #eee none repeat scroll 0 0;*/
  border: 1px solid #fff;
}

.RiquadroTestata dt {
  background-color: #eee;
  color: #000;
  font-weight: normal;
  padding: 0.3em;
  display: none;
}

.RiquadroTestata dd {
  background: #fff none repeat scroll 0 0;
  padding: 0.3em;
}


/* Calendario */

.calendarioHead {
  width: 100%;
  background: #fff;
}

.calendarioHead .head {
  background-color: #eee;
  color: #000;
  font-weight: normal;
  padding: 0.3em;
  text-transform: uppercase;
}

.avanti, .indietro {
  width: 24px;
  height: 17px;
}

.avanti a {
  display: block;
  background: url(img/Calendario/FrecciaDX.gif) no-repeat center center;
  width: 24px;
  height: 17px;
}

.indietro a {
  display: block;
  background: url(img/Calendario/FrecciaSX.gif) no-repeat center center;
  width: 24px;
  height: 17px;
}

.avanti span, .indietro span, .centrale span {
  display: none;
}

.calendario {
  width: 100%;
  line-height: 100%;
  background: #fff;
}

.calendario td {
  padding: 2px;
}

.calendario td span, .calendario td strong {
  display: block;
  text-align: center;
  padding: 3px;
  font-size: 80%;
  font-weight: normal;
}

.calendario th {
  line-height: 1.5em;
  text-align: left;
  font-weight: bold;
  font-size: 75%;
}

.Lunedi span, .Lunedi strong {
  background-color: #eee;
}

.Martedi span, .Martedi strong {
  background-color: #eee;
}

.Mercoledi span, .Mercoledi strong {
  background-color: #eee;
}

.Giovedi span, .Giovedi strong {
  background-color: #eee;
}

.Venerdi span, .Venerdi strong {
  background-color: #eee;
}

.Sabato span, .Sabato strong {
  background-color: #eee;
}

.Domenica span, .Domenica strong {
  background-color: #eee;
}

.calCurrent strong {
  color: #fff;
}

.calEvent a:link, .calEvent a:visited {
  text-decoration: none;
}

.calEvent a:hover, .calEvent a:focus, .calEvent a:active {
  color: #000000;
}

.calNoDate span {
  background: none;
}

.RAEventiCal {
  padding-bottom: 2em;
}

.RAEventiCal .CalLivello2 {
  padding-left: 2em;
}

.RAEventiCal .CalGiorno {
  font-size: 120%;
  padding-top: .5em;
  border-bottom: solid 1px #000;
  display: block;
  text-align: left;
  font-weight: bold;
}

.RAEventiCal .RALink:focus, .RAEventiCal .RALink:active {
  color: #fff;
}

.RAEventiCal .RALink:hover {
  text-decoration: underline;
}

.RAEventiCal .RALink:link {
  font-weight: normal;
  background: url(../img/FrecciaBread.gif) no-repeat 0 4px;
  padding-left: 10px;
}


/*classi globali*/

.RASottotitolo {
  color: #000;
  font-family: "exoregular", sans-serif;
  font-weight: 500;
  padding: 0;
}

.Riquadro_dt_Riquadro42 {
  /*APPUNTAMENTI + COMUNICATI  Fabiana - Riquadro Grigio della home page - titolo */
  color: #000;
  font-family: "exoregular", sans-serif;
  font-weight: 500;
}

.r_dd_Riquadro42 a.RALink:link {
  /* border-bottom: 1px solid #ccc; */
  padding: 8px 0 6px 0;
}

.r_dd_Riquadro42 a.RALinkIn3:link {
  border-bottom: 0px solid #ccc;
  padding: 16px 0 6px 0;
}
